@font-face {
  font-family: "Open Sans";
  src:
		url("../fonts/opensans-regular.ttf") format("truetype");
  font-style:  normal;
  font-weight: normal;
}

@font-face {
  font-family: "Open Sans";
  src:
		url("../fonts/opensans-italic.ttf") format("truetype");
  font-style:  italic;
  font-weight: normal;
}

@font-face {
  font-family: "Open Sans";
  src:
	url("../fonts/opensans-regular.ttf") format("truetype");
  font-style:  normal;
  font-weight: 300;
}

@font-face {
  font-family: "Open Sans";
  src:
		url("../fonts/opensans-semibold.ttf") format("truetype");
  font-style:  normal;
  font-weight: 600;
}

@font-face {
  font-family: "Open Sans";
  src:
		url("../fonts/opensans-bold.ttf") format("truetype");
  font-style:  normal;
  font-weight: bold;
}


*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

html,
body {
  height: 100%;
}

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #fff;
  color: #1A1A1A;
  font: 13px/1.5385 'Open Sans', Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
}

body {
  min-width: 320px;
  margin: 0;
}


img,
video,
object,
iframe {
  max-width: 100%;
}

svg,
img {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

table {
  width: 100%;
  border: 0px;
  border-collapse: collapse;
}

a:hover {
  text-decoration: none !important;
  color: #1241D8;
  transition: 0.3s;
}

.join {
  transition: 0.3s;
  color: #000000;
  border-bottom: none;
  text-decoration: none;
}
.join:hover {
  color: #1241D8;
}

h1, .h1 {
  font-size: 24px;
  line-height: 32px;
  font-weight: 400;
  color: #000000;
}



.help-page {
  margin: auto;
  padding: 4.065vh;
  text-align: center;
  white-space: nowrap;
}

  .help-page:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 750px;
  }

.help-page__title {
  margin: 0;
  margin-bottom: 11vh;
}


.help-section {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  max-width: 100%;
  padding: 3vh 0 10vh;
  font-size: 0;
  white-space: normal;
}

.help-grid {
  max-width: 1050px;
  margin: auto;
}

  .help-grid__in {
    margin: 0 -10px;
    margin-top: -11vh;
    border-top: 1px solid transparent;
    text-align: center;
  }

    .help-grid__item {
      display: inline-block;
      vertical-align: top;
      width: 40%;
      width: calc(30% - 20px);
      margin: 0 10px;
      margin-top: 11vh;
      font-size: 1rem;
      text-align: center;
    }


/* Сетка в 3 колонки */
.help-grid--3-col {
  max-width: 1050px;
}

  .help-grid--3-col  .help-grid__item {
    width: 50%;
  }




.item {
  position: relative;
  display: block;
  max-width: 220px;
  margin: auto;
  color: inherit;
  text-decoration: none;
  cursor: pointer;
  opacity: 1;
  -webkit-transition: opacity .25s;
  transition: opacity .25s;

}

.item:hover {
  opacity: .8;
}

  .item__icon {
    display: block;
    margin-bottom: 7px;
    text-decoration: none;
  }

    .item__icon  img {
      width: 40px;
	  height: 40px;
      margin: auto;
    }

  .item__title {
    display: block;
    color: inherit;
    text-decoration: none;
	font-size: 16px;
	margin: 16px 0;
	font-weight: 700;
	color: #22272C;
  }





/* ADAPTIVE
=====================================================================*/

@media only screen and (max-width: 1050px) {
  h1 {
    font-size: 24px;
  }
}
/* max-width: 1050px */



@media only screen and (max-width: 768px) {

  h1 {
    font-size: 20px;
  }

  .help-grid__item {
    width: 50%;
    width: calc(50% - 20px);
  }

}
/* max-width: 768px */



@media only screen and (max-width: 480px) {

  h1 {
    font-size: 18px;
  }

  .help-page {
    padding-left: 20px;
    padding-right: 20px;
  }

  .help-grid__item {
    display: block;
    width: auto;
    margin-top: 40px;
  }

    .item {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
         -ms-flex-align: center;
            align-items: center;
      max-width: none;
      min-height: 50px;
      text-align: left;
    }

      .item__icon {
        -ms-flex-negative: 0;
              flex-shrink: 0;
        margin: 0;
        margin-right: 5px;
      }

      .item__title {
        -ms-flex-positive: 1;
         -webkit-box-flex: 1;
                flex-grow: 1;
        width: 0;
      }

}
/* max-width: 480px */



@media only screen and (max-height: 768px) {

  .help-section {
    padding-bottom: 8vh;
  }

    .help-page__title {
      margin-bottom: 10vh;
    }

}
/* max-width: 768px */